Commits

Anonymous committed 8a4d416

l10ntools: #i108419# removed the tabs from readme

  • Participants
  • Parent commits 35fac86

Comments (0)

Files changed (1)

readlicense_oo/docs/readme/readme.xrm

 	</Section>
 	
 	<Paragraph id="BDB2">
-		<Text id="BDB2a" xml:lang="en-US">The Berkeley database engine has been upgraded in this version of ${PRODUCTNAME}. The database engine 
-		upgrade introduces an incompatibility with user data for installed extensions for ${PRODUCTNAME} versions prior to 3.2 that may 
-		require your action if you downgrade your version of ${PRODUCTNAME}.
-		</Text>
+		<Text id="BDB2a" xml:lang="en-US">The Berkeley database engine has been upgraded in this version of ${PRODUCTNAME}. The database engine upgrade introduces an incompatibility with user data for installed extensions for ${PRODUCTNAME} versions prior to 3.2 that may require your action if you downgrade your version of ${PRODUCTNAME}.</Text>
 	</Paragraph>
 
 	<Paragraph id="BDB3">
-		<Text id="BDB3a" xml:lang="en-US">This version of ${PRODUCTNAME} will convert your extension database to the new Berkeley 
-		database format when extensions are installed or removed. After this conversion, the database can no longer be read
-		by earlier versions of ${PRODUCTNAME}. Downgrading to an earlier version may result in a dysfunctional installation.
-		</Text>
+		<Text id="BDB3a" xml:lang="en-US">This version of ${PRODUCTNAME} will convert your extension database to the new Berkeley database format when extensions are installed or removed. After this conversion, the database can no longer be read by earlier versions of ${PRODUCTNAME}. Downgrading to an earlier version may result in a dysfunctional installation.</Text>
 	</Paragraph>
 
 	<Paragraph id="BDB4">
-		<Text id="BDB4a" xml:lang="en-US">If you downgrade to an earlier version of ${PRODUCTNAME}, you must remove the user 
-		data directory {user data}/uno_packages, for example ~/.openoffice.org/3/user/uno_packages, and reinstall all extensions.
-		</Text>
+		<Text id="BDB4a" xml:lang="en-US">If you downgrade to an earlier version of ${PRODUCTNAME}, you must remove the user data directory {user data}/uno_packages, for example ~/.openoffice.org/3/user/uno_packages, and reinstall all extensions.</Text>
 	</Paragraph>